1

I have just installed QGIS 2.6.1 and wish to connect to our Oracle Spatial 11g Database. Am I correct in thinking I will need the Oracle Client installed on my machine for this to work? If so which version?

I'm not sure if it makes any difference but the DB in question is in SDO rather than ESRI's native Binary format. The Oracle DB version is 11.2.0.3

  • Instant client is enough and I suppose that OSGeo4W installer can install it. I have also used 10g and 11g Oracle clients and noticed no difference in behavior. – user30184 Feb 19 '15 at 15:10
  • Best-practice, Oracle-wise, is to use a client which is at least as recent as the Oracle DBMS, so you'll need to edit the question to specify which exact Oracle server you're using ("11g" is two complete families, with nearly a dozen releases and scores of CPU patches) – Vince Feb 19 '15 at 16:54

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.